Delete payout subscription

View as MarkdownOpen in Claude

Deletes a payout subscription and prevents future payouts. See Manage payout subscriptions for more information.

Authentication

requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

OR
AuthorizationBearer

OAuth2 Bearer access token from the client-credentials flow. See OAuth authentication.

Path parameters

idlongRequired
The payout subscription ID.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseDatastring

If isSuccess = true, this contains the identifier of the payout subscription.

If isSuccess = false, this contains the reason for the failure.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error